Subject: Ticket Assigned - 9413505793 - To exchange shoe
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Feb 2023 09:42:06 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9413505793 - To exchange shoe Hi,

I had placed an order for dark brown boots using Click and Collect and I
received it from MCC. But now I would like to return it for black color.

Can I bring the shoes to any of the malls and get it exchanged? Or does it
have to be done through the app?

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5699274